/* This CSS is autocompiled by LESS parser. Don't edit it manually. */

body {
  background: #e6e6e6;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #474747;
}
.checkbox.checkbox-styled {
  padding-left: 20px;
}
.checkbox.checkbox-styled label {
  display: inline-block;
  position: relative;
  padding-left: .8em;
}
.checkbox.checkbox-styled label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox.checkbox-styled label::after {
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: .35em;
  padding-top: .1em;
  font-size: .9em;
  color: #555555;
}
.checkbox.checkbox-styled input[type="checkbox"] {
  opacity: 0;
  z-index: 1;
}
.checkbox.checkbox-styled input[type="checkbox"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  outline: none;
}
.checkbox.checkbox-styled input[type="checkbox"]:checked + label::after {
  font-family: 'FontAwesome';
  content: "\f00c";
}
.checkbox.checkbox-styled input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}
.checkbox.checkbox-styled input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-styled.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-styled.checkbox-inline {
  margin-top: 0;
}
.checkbox.checkbox-styled.checkbox-single label {
  height: 17px;
}
.checkbox.checkbox-styled.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca;
}
.checkbox.checkbox-styled.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff;
}
.checkbox.checkbox-styled.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}
.checkbox.checkbox-styled.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff;
}
.checkbox.checkbox-styled.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.checkbox.checkbox-styled.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff;
}
.checkbox.checkbox-styled.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}
.checkbox.checkbox-styled.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff;
}
.checkbox.checkbox-styled.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}
.checkbox.checkbox-styled.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff;
}
.site-container {
  background: #fff;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: 0px 0px 15px #cccccc;
}
.site-header {
  margin: 0 -20px 0 -20px;
  padding: 0 20px 0;
  background: #f3f3f3;
  border-top: 7px solid #3c3c3c;
}
.site-header .brand {
  display: block;
  margin-top: 10px;
  padding-left: 10px;
}
.site-header .header-form {
  margin: 0 -20px 0 -20px;
  padding: 15px 55px;
  background: #3c3c3c;
  text-align: right;
}
.site-header .header-form .form-group,
.site-header .header-form .btn {
  margin-left: 1em;
  margin-top: 0;
  margin-bottom: 0;
}
.site-header .header-top-menu {
  padding-bottom: 30px;
  padding-right: 20px;
  text-align: right;
  font-size: .85em;
}
.site-header .header-top-menu a {
  display: inline-block;
  padding: .5em;
  margin: 0;
}
.site-header .header-top-menu a.acceso-usuarios-toggle {
  margin-left: 1em;
  padding: .5em 1em;
  text-decoration: none;
  background: #3c3c3c;
  color: #fff;
}
.site-header .site-nav .nav {
  float: right;
  margin-right: 5px;
  margin-bottom: -5px;
}
.site-header .site-nav .nav > li > a {
  border-radius: 0;
  padding: 18px 20px;
  border-bottom: 5px solid transparent;
  background: none;
  color: #3c3c3c;
  transition: all .25s;
  z-index: 100;
}
.site-header .site-nav .nav > li > a:hover {
  color: #000;
  border-bottom-color: #36AA49;
}
.site-header .site-nav .nav > li.active > a {
  border-bottom-color: #36AA49;
}
.site-header .site-nav .nav > li.active > a:hover,
.site-header .site-nav .nav > li.active > a:active,
.site-header .site-nav .nav > li.active > a:focus {
  background-color: transparent;
}
.redes-sociales {
  position: fixed;
  z-index: 99;
  top: 50%;
  right: 0;
  list-style: none;
}
.redes-sociales .iconos-redes {
  padding: 4px;
  margin-bottom: .4em;
}
.redes-sociales .icono-facebook {
  background-color: #3b5998;
  color: white;
}
.redes-sociales .icono-twitter {
  background-color: #00aced;
  color: white;
}
.redes-sociales .icono-linkedin {
  background-color: #007bb5;
  color: white;
}
.redes-sociales .iconos-redes:hover {
  opacity: 0.8;
  color: #f5f5f5;
}
@media (max-width: 728px) {
  .redes-sociales-movil {
    margin-bottom: 9em;
  }
  .redes-sociales-movil a i {
    color: white;
  }
  .redes-sociales-movil .btn-icono-facebook {
    background-color: #3b5998;
  }
  .redes-sociales-movil .btn-icono-twitter {
    background-color: #00aced;
  }
  .redes-sociales-movil .btn-icono-linkedin {
    background-color: #007bb5;
  }
  .redes-sociales-movil .btn-iconos-redes:hover {
    opacity: 0.8;
    color: #f5f5f5;
  }
}
.site-footer {
  margin: 2.5em -20px 0 -20px;
  padding: 2.5em 20px;
  background: #3c3c3c;
  font-size: .8em;
  color: #fff;
}
.site-footer h3 {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 1em;
  color: #fff;
}
.site-footer ul > li > a {
  color: #fff;
}
@media (max-width: 728px) {
  .site-header .header-top-menu {
    padding-right: 0px;
    font-size: .67em;
  }
  .site-header .header-top-menu a {
    padding: .5em;
  }
  .site-header .site-nav .nav > li > a {
    padding: 10px 5px;
    margin-left: 0px;
  }
  .site-header .header-top-menu a.acceso-usuarios-toggle {
    margin-left: 0px;
    padding: 7px;
  }
  p.lead {
    display: none;
  }
  .module-inicio .lista-cursos .cursos-populares .curso-popular .info p.lead {
    display: none;
  }
  .module-inicio .lista-cursos .slider-destacados .curso-destacado .info h3 {
    font-size: 2em;
  }
  .module-inicio .lista-cursos .cursos-populares .curso-popular .info {
    padding: 0.1em 0.1em;
  }
}
a,
a:visited,
a:link {
  color: #2A327F;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #3c3c3c;
}
.page-header {
  margin: 30px 0 10px;
  border-bottom: 1px solid #f2f2f2;
}
.page-header > h1,
.page-header > h1 a {
  margin-top: 0;
  margin-bottom: .1em;
  font-weight: 300;
  color: #2A327F;
  letter-spacing: -1px;
}
.page-header p.lead,
.page-header p.lead a {
  color: #1F70B2;
  margin: .1em 0;
}
.well {
  border-radius: 0;
}
.navbar {
  border-radius: 0;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 0;
}
.navbar-nav > li > .dropdown-menu > a {
  padding: 7px 20px;
}
.btn,
a.btn {
  border-radius: 0;
  color: #fff;
}
.btn.btn-default,
.btn.btn-link,
a.btn.btn-default,
a.btn.btn-link {
  color: #3c3c3c;
}
.btn.btn-outline-white,
a.btn.btn-outline-white {
  border-color: #fff;
  color: #fff;
  background: transparent;
}
.btn.btn-outline-white:hover,
.btn.btn-outline-white:active,
.btn.btn-outline-white:focus,
a.btn.btn-outline-white:hover,
a.btn.btn-outline-white:active,
a.btn.btn-outline-white:focus {
  background: rgba(255,255,255,0.1);
}
.btn.btn-outline-black,
a.btn.btn-outline-black {
  border-color: #000;
  color: #000;
  background: transparent;
}
.btn.btn-outline-black:hover,
.btn.btn-outline-black:active,
.btn.btn-outline-black:focus,
a.btn.btn-outline-black:hover,
a.btn.btn-outline-black:active,
a.btn.btn-outline-black:focus {
  background: rgba(0,0,0,0.1);
}
.btn.btn-primary,
a.btn.btn-primary {
  background-color: #2A327F;
}
.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus,
a.btn.btn-primary:hover,
a.btn.btn-primary:active,
a.btn.btn-primary:focus {
  background-color: #1d2359;
}
.btn-group-vertical >.btn:first-child:not(:last-child),
.btn-group-vertical >.btn:last-child:not(:first-child) {
  border-radius: 0;
}
.table th {
  font-weight: 600;
}
.table.table-primary thead {
  background-color: #2A327F;
  color: #fff;
}
form .form-control {
  border-radius: 0;
  margin-top: .0em;
  margin-bottom: .0em;
}
form #matricula_curso_comuna_id_provincia_id {
  margin-top: -20px;
}
form #matricula_curso_comuna_id {
  margin-top: -20px;
}
form #guardar_datos {
  margin-top: .5em;
  margin: 1em;
}
form label {
  font-weight: 600;
}
form fieldset {
  margin-bottom: .0em;
}
form fieldset legend {
  margin-bottom: 0;
  font-size: 1.3em;
  line-height: 1.4em;
  color: #3c3c3c;
  border-bottom-color: #f9f9f9;
}
form .input-group .form-control:first-child,
form .input-group-addon:first-child,
form .input-group-btn:first-child>.btn,
form .input-group-btn:first-child>.btn-group>.btn,
form .input-group-btn:first-child>.dropdown-toggle,
form .input-group-btn:last-child>.btn-group:not(:last-child)>.btn,
form .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
  border-radius: 0;
}
.checkbox.checkbox-styled.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #2A327F;
  border-color: #2A327F;
}
ul.nav-pills > li > a {
  border-radius: 0;
}
ul.nav-pills > li.active > a,
ul.nav-pills > li.active > a:focus,
ul.nav-pills > li.active > a:hover {
  background: #2A327F;
}
ul.nav-tabs > li > a {
  background: #fcfcfc;
  border-radius: 0;
  color: #3c3c3c;
  border-bottom: 1px solid #ddd;
}
ul.nav-tabs > li.active > a,
ul.nav-tabs > li.active > a:focus,
ul.nav-tabs > li.active > a:hover {
  background: #f9f9f9;
}
.tab-content {
  background: #f9f9f9;
  padding: 15px;
  border: 1px solid #ddd;
  border-top: none;
}
.breadcrumb {
  padding: 5px 15px;
  font-size: .9em;
}
ul.pagination > li:last-child > a,
ul.pagination > li:last-child > span,
ul.pagination > li:first-child > a,
ul.pagination > li:first-child > span {
  border-radius: 0;
}
ul.pagination > li > a {
  color: #2A327F;
}
ul.pagination > li.active > a {
  background: #2A327F;
  border-color: #2A327F;
  color: #fff;
}
ul.pagination > li.active > a:hover,
ul.pagination > li.active > a:focus,
ul.pagination > li.active > a:active {
  background: #1d2359;
}
ul.pager > li > a {
  border-radius: 0;
}
.alert {
  border-radius: 0;
}
.progress .progress-bar {
  background-color: #2A327F;
}
.progress .progress-bar.progress-bar-info {
  background-color: #5bc0de;
}
.progress .progress-bar.progress-bar-success {
  background-color: #5cb85c;
}
.progress .progress-bar.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress .progress-bar.progress-bar-danger {
  background-color: #d9534f;
}
.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0;
}
.list-group .list-group-item.active {
  background: #2A327F;
  border-color: #2A327F;
  margin-buttom: .0em;
}
.list-group .list-group-item:first-child,
.list-group .list-group-item:last-child {
  border-radius: 0;
}
.panel {
  border-radius: 0;
}
.panel > .panel-heading {
  border-radius: 0;
}
.panel.panel-primary {
  border-color: #2A327F;
}
.panel.panel-primary > .panel-heading {
  background: #2A327F;
}
.modal .modal-content {
  border-radius: 0;
  border-color: #2A327F;
}
.modal .modal-content .modal-header {
  background-color: #2A327F;
  border-color: #2A327F;
  color: #fff;
}
.modal .modal-content .modal-header > h1,
.modal .modal-content .modal-header > h2,
.modal .modal-content .modal-header > h3,
.modal .modal-content .modal-header > h4,
.modal .modal-content .modal-header > h5,
.modal .modal-content .modal-header > h6,
.modal .modal-content .modal-header > p,
.modal .modal-content .modal-header > a {
  color: #fff;
}
.modal .modal-content .modal-header .close {
  opacity: .5;
}
.module-inicio .lista-cursos {
  margin-left: -20px;
  margin-right: -20px;
  position: relative;
}
.module-inicio .lista-cursos .lista-temas {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
  background: rgba(0,0,0,0.5);
  padding: 1em 2em;
  text-align: center;
  display: none;
}
.module-inicio .lista-cursos .lista-temas a.tema {
  display: inline-block;
  padding: .5em;
  color: #fff;
  text-align: center;
  width: 170px;
  font-size: .9em;
}
.module-inicio .lista-cursos .lista-temas a.tema:hover {
  background: rgba(0,0,0,0.5);
  text-decoration: none;
}
.module-inicio .lista-cursos .lista-temas a.tema img {
  width: 100px;
  height: 100px;
  margin-bottom: 5px;
}
.module-inicio .lista-cursos .slider-destacados {
  margin-bottom: 10px;
  z-index: 0;
  position: relative;
  background: #000;
}
.module-inicio .lista-cursos .slider-destacados .control {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: rgba(0,0,0,0.1);
  color: #fff;
  border: 1px solid #fff;
  padding: .3em .1em;
  font-size: 2em;
  line-height: 1em;
  z-index: 800;
  margin-bottom: 0;
}
.module-inicio .lista-cursos .slider-destacados .control:hover {
  background: rgba(0,0,0,0.8);
}
.module-inicio .lista-cursos .slider-destacados .control.control-prev {
  left: 10px;
}
.module-inicio .lista-cursos .slider-destacados .control.control-next {
  right: 10px;
}
.module-inicio .lista-cursos .slider-destacados .curso-destacado {
  position: relative;
}
.module-inicio .lista-cursos .slider-destacados .curso-destacado .info {
  position: absolute;
  bottom: 12%;
  display: block;
  width: 100%;
  padding: 0 15%;
  text-align: center;
  color: #fff;
}
.module-inicio .lista-cursos .slider-destacados .curso-destacado .info h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.5em;
  letter-spacing: -1px;
  color: #fff;
  text-shadow: 0px 0px 10px #000;
}
.module-inicio .lista-cursos .slider-destacados .curso-destacado .info p {
  text-shadow: 2px 2px 2px #000;
}
.module-inicio .lista-cursos .slider-destacados .curso-destacado img {
  opacity: .6;
}
.module-inicio .lista-cursos .cursos-populares {
  margin-left: -5px;
  margin-right: -5px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -moz-column-gap: 4px;
  -webkit-column-gap: 4px;
}
.module-inicio .lista-cursos .cursos-populares .curso-popular {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  float: none;
}
.module-inicio .lista-cursos .cursos-populares .curso-popular .info {
  position: absolute;
  bottom: 0;
  display: block;
  width: calc(100% - 10px);
  margin-right: 5px;
  padding: 1em 2em;
  background: rgba(0,0,0,0.6);
}
.module-inicio .lista-cursos .cursos-populares .curso-popular .info h3 {
  margin-top: 0;
  margin-bottom: .8em;
  text-align: center;
  color: #fff;
  text-shadow: 0px 0px 10px #000;
}
.module-inicio .lista-cursos .cursos-populares .curso-popular .info p.lead {
  text-align: center;
  color: #fff;
  font-size: 1.1em;
  text-shadow: 2px 2px 2px #000;
  display: none;
}
@media (max-width: 768px) {
  .site-nav .visible-xs {
    width: 100%;
  }
  ul.nav-pills.temas-list {
    background: rgba(0,0,0,0.8);
    margin-bottom: 10px;
  }
  ul.nav-pills.temas-list > li {
    color: #fff;
    width: 19%;
    margin-right: 0px;
    text-align: center;
  }
  .nav-lista-temas ul.nav-pills > li > a {
    color: #fff;
    width: 100%;
    font-size: 12px;
    text-align: center;
  }
  .nav-lista-temas ul.nav-pills > li > a:hover {
    background: rgba(0,0,0,0.7);
  }
  .lista-tema-xs {
    width: 40px;
  }
  .text-xs {
    color: #fff;
  }
  .module-inicio .lista-cursos .slider-destacados .curso-destacado .info h3 {
    font-size: 2em;
  }
  .module-inicio .lista-cursos .cursos-populares {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .module-inicio .lista-cursos .cursos-populares .curso-popular {
    position: relative;
    margin-bottom: 10px;
  }
  .module-inicio .lista-cursos .cursos-populares .curso-popular .info-media {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    margin-right: 5px;
    padding: 2em 2em;
    background: rgba(0,0,0,0.4);
    height: 100%;
  }
  .module-inicio .lista-cursos .cursos-populares .curso-popular .info-media h3 {
    margin-top: 0;
    font-size: 20px;
    text-align: center;
    color: #fff;
    text-shadow: 0px 0px 10px #000;
    margin-bottom: 15px;
  }
  .module-inicio .lista-cursos .cursos-populares .curso-popular .info-media p.text-center a {
    font-size: 18px;
  }
}
@media (min-width: 598px) and (max-width: 992px) {
  .carousel-inner>.item>a>img,
  .carousel-inner>.item>img,
  .curso-popular img,
  .thumbnail a>img,
  .thumbnail>img {
    width: 100%;
  }
}
@media (max-width: 728px) {
  .nav-tabs>li {
    width: 100%;
  }
  ul.nav-tabs > li.active > a,
  ul.nav-tabs > li.active > a:focus,
  ul.nav-tabs > li.active > a:hover {
    background-color: #2A327F;
    color: #fff;
  }
}
.module-cursos .sidebar h3 {
  color: #2A327F;
  font-weight: 400;
  font-size: 1.2em;
}
.module-cursos .sidebar.filtros form fieldset legend {
  font-size: 1em;
  color: #1F70B2;
}
.module-cursos .lista-cursos article.lista-cursos-item {
  margin-bottom: 3.5em;
}
.module-cursos .lista-cursos article.lista-cursos-item h3.media-heading {
  font-weight: 300;
}
.module-cursos .lista-cursos article.lista-cursos-item h3.media-heading a {
  display: block;
  text-decoration: none;
}
.module-cursos .lista-cursos article.lista-cursos-item .thumb-curso {
  max-width: 250px;
}
.module-cursos .lista-cursos article.lista-cursos-item .thumb-tema-curso {
  width: 30px;
  height: 30px;
  background: #2A327F;
  padding: 3px;
  margin-top: -3px;
}
.module-cursos .lista-cursos article.lista-cursos-item .thumb-curso-empresas {
  background: #1F70B2;
  color: white;
}
.module-cursos .lista-cursos article.lista-cursos-item .thumb-curso-empresas i {
  margin-bottom: 5px;
  margin-left: 6px;
  margin-right: 5px;
  margin-top: 2px;
}
.module-cursos .single-curso .imagen-curso {
  margin-bottom: 2em;
}
.module-cursos .single-curso .curso-descripcion {
  margin-top: 1em;
}
.module-cursos .single-curso .curso-descripcion h3 {
  margin-top: .3em;
}
.module-cursos .single-curso p.curso-tema {
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
}
.module-cursos .single-curso p.curso-tema .logo-tema {
  width: 35px;
  height: 35px;
  padding: 3px;
  background: #2A327F;
}
.module-cursos .single-curso p.curso-tema .thumb-curso-empresas {
  background: #1F70B2;
  color: white;
  font-size: 26px;
}
.module-cursos .single-curso p.curso-tema .thumb-curso-empresas i {
  margin-bottom: 5px;
  margin-left: 8px;
  margin-right: 7px;
}
.module-cursos .single-curso .curso-descripcion h3 {
  font-weight: 300;
  color: #2A327F;
}
.module-cursos .single-curso .acciones {
  margin-bottom: 1.5em;
}
.module-cursos .single-curso dl.meta {
  font-size: 1.1em;
}
.module-cursos .single-curso dl.meta dt:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  padding-right: .3em;
}
.module-cursos .single-curso dl.meta dt.meta-duracion:before {
  content: "\f017";
}
.module-cursos .single-curso dl.meta dt.meta-modalidad:before {
  content: "\f007";
}
.module-cursos .single-curso dl.meta dt.meta-idioma:before {
  content: "\f0ac";
}
.module-cursos .single-curso dl.meta dt.meta-lugar:before {
  content: "\f041";
}
.module-cursos .single-curso dl.meta dt.meta-fecha-inicio:before {
  content: "\f073";
}
.module-cursos .single-curso dl.meta dt.meta-cupos:before {
  content: "\f0c0";
}
.module-cursos .single-curso dl.meta dt.meta-costos:before {
  content: "\f02b";
}
.module-cursos .single-curso dl.meta dd {
  margin-bottom: 1em;
  padding-left: 1.1em;
  color: #6f6f6f;
}
.module-cursos .single-curso img.equipo {
  width: 165px;
  height: 165px;
  margin-bottom: 10px;
}
.module-cursos .single-curso p.nom-equipo {
  text-align: center;
}
.file-input-wrapper span {
  max-width: 150px;
  overflow: hidden;
  display: block;
}
@media (max-width: 728px) {
  .module-cursos .lista-cursos article.lista-cursos-item .thumb-curso {
    max-width: 100%;
  }
  .btn.btn-primary,
  a.btn.btn-primary {
    margin-bottom: 10px;
  }
}
.module-matricula dl.meta {
  font-size: 1.1em;
}
.module-matricula dl.meta dt:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  padding-right: .3em;
}
.module-matricula dl.meta dt.meta-duracion:before {
  content: "\f017";
}
.module-matricula dl.meta dt.meta-fecha-inicio:before {
  content: "\f073";
}
.module-matricula dl.meta dt.meta-lugar:before {
  content: "\f124";
}
.module-matricula dl.meta dt.meta-costo:before {
  content: "\f155";
}
.module-matricula dl.meta dd {
  margin-bottom: 1em;
  padding-left: 1.1em;
  color: #6f6f6f;
}
.module-matricula dl.meta dd #version_curso {
  max-width: 15em;
}
.module-matricula .thumb-curso {
  max-width: 250px;
}
.module-matricula .media-curso {
  max-width: 800px;
}
.module-contacto h3 {
  font-weight: 600;
  font-size: 1.3em;
  color: #1F70B2;
}
.module-contacto form {
  padding-left: .1em;
}
.module-contacto form label {
  font-size: .8em;
  font-weight: 600;
  color: #36AA49;
}
.module-contacto form input {
  height: auto;
  padding: 4px 10px;
}
.module-registro h3 {
  font-weight: 300;
  font-size: 1.6em;
  color: #1F70B2;
  border-bottom: 1px solid #f9f9f9;
  margin-bottom: 1em;
}
.module-registro h4 {
  font-weight: 200;
  font-size: 1.3em;
  color: #1F70B2;
  margin-bottom: 0.9em;
}
.module-registro form label {
  font-weight: 400;
  color: #36AA49;
}
.module-registro .boton-bloque {
  width: 100%;
}
select.form-control[name$="[day]"],
select.form-control[name$="[month]"],
select.form-control[name$="[year]"] {
  display: inline;
  width: auto;
}
.module-sfGuardAuth .form-signin .form-control {
  padding: .8em 1em;
  height: auto;
  font-size: 1.1em;
  margin-bottom: 10px;
}
.panel-collapsable.panel-collapsed .panel-body {
  display: none;
}
.panel-collapsable .panel-heading {
  padding: 0;
}
.panel-collapsable .panel-heading a {
  padding: 10px 15px;
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: #fff;
  font-size: 1em;
}
